CDELETE - delete text starting at column pointer
Syntax:
  CDelete [column target]

Description:
  The CDELETE command deletes characters starting from the current column pointer for the specified column target .

  If no column target is specified, the character at the column pointer is deleted.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Status:
  Complete.

Return to Table of Contents